
a{overflow:hidden;outline:none}
ul{list-style-type:none}
.indent{text-indent:-9999px}
.none{display:none}
.left{float:left}
.right{float:right}
.clear{clear:both}
.clearfix{zoom:100%}
.clearfix:after{content:"";clear:both;height:0;display:block;visibility:hidden}
.relative{position:relative}
.fixed{position:fixed;top:0;left:0;z-index:1000}
.box{-webkit-box-sizing:border-box;box-sizing:border-box}
input,textarea,select{outline:none}
.i_100 img,.w100{width:100%;height:auto}

.right_menu_header a,#h_logo,#h_tel{position:absolute}


/*snap
-------------------------------------------------------------------------------------------------------*/
.snap-content{position:absolute;top:0;right:0;bottom:0;left:0;width:auto;height:auto;z-index:2;overflow:auto;-webkit-overflow-scrolling:touch;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.snap-drawers{position:absolute;top:0;right:0;bottom:0;left:0;width:auto;height:auto;background:#333}
.snap-drawer{position:absolute;top:0;right:auto;bottom:0;left:auto;width:345px;padding-left:5px;height:auto;overflow:auto; -webkit-overflow-scrolling:touch;-webkit-transition:width 0.3s ease;-moz-transition:width 0.3s ease;-ms-transition:width 0.3s ease;-o-transition:width 0.3s ease;transition:width 0.3s ease}
.snap-drawer-left{left:0;z-index:1}
.snap-drawer-right{right:0;z-index:2}
.snapjs-left .snap-drawer-right,.snapjs-right .snap-drawer-left{display:none}
.snapjs-expand-left .snap-drawer-left,.snapjs-expand-right .snap-drawer-right{width:100%}
.header2 {
	display:flex;
	position:fixed;
	z-index:9999;
	background:rgba(0,0,0,.5); 
	bottom:0; 
	right:0;
	height:100px;
	border-radius:5px;
}
.header2 .bottom-tel {
	width:87%; 
}
.header2 .bottom-tel img {
	width:100%;
	height:100px;
}
.cmn-toggle-switch{display:block;position:relative;overflow:hidden; margin:0; padding:0; width:100px;height:100px; -webkit-appearance:none;-moz-appearance:none;appearance:none;box-shadow:none;border-radius:none;border:none;background:#333;cursor:pointer;-webkit-transition:background .3s;transition:background .3s}
.cmn-toggle-switch:focus{outline-color:-moz-use-text-color;outline-style:none;outline-width:medium}
.cmn-toggle-switch span{display:block;position:absolute;left:10px;right:10px; height:5px; background:#fff; font-size:16px; line-height:70px; color:#fff; }
.cmn-toggle-switch span::before,.cmn-toggle-switch span::after{position:absolute;display:block;left:0;width:100%;height:5px;background-color:#fff; content:""}
.cmn-toggle-switch span::before{top:-14px}
.cmn-toggle-switch span::after{bottom:-14px}
.cmn-toggle-switch__htx span{-webkit-transition:background 0s .3s;transition:background 0s .3s}
.cmn-toggle-switch__htx span::after,.cmn-toggle-switch__htx span::before{-webkit-transition-duration:.3s, .3s;transition-duration:.3s, .3s;-webkit-transition-delay:.3s, 0s;transition-delay:.3s, 0s}
.cmn-toggle-switch__htx span::before{-webkit-transition-property:top, -webkit-transform;transition-property:top, transform}
.cmn-toggle-switch__htx span::after{-webkit-transition-property:bottom, -webkit-transform;transition-property: bottom, transform}
.cmn-toggle-switch__htx.is-active span{background:0 0}
.cmn-toggle-switch__htx.is-active span::before{top:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.cmn-toggle-switch__htx.is-active span::after{bottom:0;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.cmn-toggle-switch__htx.is-active span::after, .cmn-toggle-switch__htx.is-active span::before{-webkit-transition-delay:0s, .3s;transition-delay: 0s, .3s}

/*snap_menu
-------------------------------------------------------------------------------------------------------*/
.right_menu_header{
	width:345px;
	height:396px;
	background:url('../../images/header/r_header.webp') no-repeat center top;
}
.right_menu_header a{top:290px;left:0}
#right_menu ul li{margin-top:2px}

/*header_menu
-------------------------------------------------------------------------------------------------------*/
#hm_top{
	padding:5px 0 0 3px;
	height:60px;
}
#hm_middle{
	padding:0 0 0 2px;
	height:240px;
}
#hm_bottom{
	padding:0 0 10px 2px;
	height:186px;
}

/*container
-------------------------------------------------------------------------------------------------------*/
#container{
	background: rgb(255, 255, 255);
}

.sp_girl{
	width:245px;
	margin-left:4px;
}
.g_img{
	width:245px;
	height:319px;
	overflow:hidden;
}
.g_img a{
	display:block;
	margin:15px 0 0 14px;
	width:217px;
	height:288px;
	border-radius:5px;
}
.g_name,.g_3{padding:0 5px;height:30px;line-height:1.5}
.g_name a{
	color:#fff;
	font-size:20px;
	text-decoration:none;
}
.g_3{
	font-size:18px;
	margin-bottom:10px;
}
.g_text{
	padding:0 5px;
	overflow:auto;
	height:175px;
}
